output "vpc_id" {
    description = "ID du VPC"
    value       = google_compute_network.vpc.id
}

output "subnet_ids" {
    description = "IDs des sous-réseaux frontend, backend, database"
    value = {
        frontend = google_compute_subnetwork.frontend.id
        backend  = google_compute_subnetwork.backend.id
        database = google_compute_subnetwork.database.id
    }
}